
body #wrap #content-inner {
    max-width: none;
    width: auto;
}
#wrap #content {
    background: #fafafa none repeat scroll 0 0;
    border-top: 0 solid #fff !important;
    margin-top: 0;
    min-height: 240px;
    min-width: 100%;
}
#content h2.t {
    display: none;
}
.round {
    border-radius: 4px !important;
}
.subscription-content {
    display: none !important;
}
.subscription-sidebar {
    display: none !important;
}
.other-package {
    display: none !important;
}
.track {
    background-color: #eeeeee !important;
}
.ps-btn-md.ps-btn-round[class^="ps-btn-"], .ps-btn-md.ps-btn-round[class^="ps-btn-"]:hover, .ps-btn-md.ps-btn-round[class^="ps-btn-"]:hover:active {
    border-top-width: 1px;
    font-size: 15px !important;
    font-weight: bold;
    padding: 10px 30px;
}
h3.links {
    border-bottom: 1px solid #d3d6da;
}
ul.linklist {
    margin: 0 0 2em !important;
    padding-left: 0.5em;
}
h3 {
    color: #333;
    font-size: 15px;
    font-weight: 700;
}
h3.main {
}
.whitesection2 .post {
    display: inline-block;
    margin-left: 10px;
    margin-right: 10px;
    margin-top: 20px;
    vertical-align: middle;
}
.whitesection2 .content {
    background-color: #f4f4f4;
    min-height: 250px;
    padding: 10px 20px 35px;
    position: relative;
    text-align: left;
}
.whitesection2 .image img {
    max-height: 185px;
    width: 100%;
}
.whitesection2 .content .text {
    color: #3b3b3b;
    line-height: 16px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#content-inner {
    margin-top: 0 !important;
    overflow: hidden;
    padding: 0 !important;
}
.content-inner {
    background: transparent none repeat scroll 0 0 !important;
    margin: 0 auto;
    max-width: 1008px;
    overflow: hidden;
    position: relative;
}
.text_image h3, .image_text h3 {
    font-weight: 400 !important;
}
.first {
    min-height: 260px;
   /*  padding-bottom: 20px;
    padding-top: 20px; */
}
h1.main {
    color: #fff !important;
    font-size: 42px !important;
    font-weight: 600 !important;
    line-height: 60px;
    margin-bottom: 20px;
    text-align: center !important;
    text-shadow: 0 2px 1px #000;
}
h1.mainb {
    color: #414141 !important;
    font-size: 42px !important;
    font-weight: 600 !important;
    line-height: 60px;
    margin-bottom: 10px;
    text-align: center !important;
}
a.dropdown {
    font-size: 14px;
}
h2.main {
    color: white !important;
    font-size: 30px !important;
    text-align: center !important;
    text-shadow: 2px 2px 10px #000;
}
h2.mainb {
    color: #414141 !important;
    font-size: 30px !important;
    text-align: center !important;
}
h3.subhead {
    padding: 0 !important;
}
.text_image h3, .image_text h3 {
    font-size: 20px !important;
}
h2.subheadb {
    color: #414141 !important;
    font-size: 30px !important;
    font-weight: 600 !important;
    margin-bottom: 5px !important;
    text-align: center !important;
}
.mainhead {
    overflow: hidden;
    padding-bottom: 5px;
    padding-top: 5px;
}
a.learn {
    color: white;
    text-decoration: underline;
}
a.learn:hover {
    color: #6ebcff;
    text-decoration: underline;
}
input[type="text"], input[type="password"], input[type="email"], select, textarea {
    margin: 0 !important;
    padding: 12px 10px;
    width: 100% !important;
}
#search_fields2 {
    background: #fafafa none repeat scroll 0 0;
    border: 1px solid #c3dae5;
    border-radius: 3px;
    box-sizing: border-box;
    margin-top: 30px;
    overflow: hidden;
    padding: 15px 10px;
}
#search_fieldsnew {
    background: #ebebeb none repeat scroll 0 0 !important;
    border: 1px solid #c3dae5;
    border-radius: 3px;
    box-sizing: border-box;
    margin-top: 30px;
    overflow: hidden;
    padding: 15px 10px;
}
.text_image, .image_text {
    padding: 40px 0 !important;
}
.psrk-popup-header a {
    padding: 5px 3px 10px 10px !important;
}
.cta_area {
    background: #3f3f3f url("https://img.propertyshark.com/img/homepage/cta.jpg?v=404552") no-repeat scroll center center / cover ;
    min-height: 100px;
    padding: 40px 0;
}
.cta_area2 {
    background-color: #d2eaff;
    background-size: cover;
    min-height: 100px;
    padding: 40px 0;
}
.whitesection {
    padding-bottom: 40px;
    padding-top: 40px;
}
.whitesection2 {
    background-color: #d3d6da;
    padding-bottom: 40px;
    padding-top: 40px;
}
.whitesection2 .content a:not(.title) {
    bottom: 15px;
    color: #027ABB;
    font-size: 14px;
    position: absolute;
    right: 30px;
    text-decoration: none;
}
.whitesection img {
    margin: 10px auto 40px;
}
.text_image h3, .image_text h3 {
    padding-top: 26px;
}
h3.main {
    font-size: 24px !important;
    padding-top: 0 !important;
}
.mainhead {
    margin-bottom: 20px;
}
.col-md-6 {
    width: 50% !important;
}
@media screen and (max-width: 768px) {
.text_image img, .image_text img {
    margin-left: 0 !important;
    margin-top: 40px;
}
.oregions {
    margin-bottom: 20px;
}
.searchform {
    width: 100% !important;
}
.text_image img, .image_text img {
    margin-left: -10px;
    margin-top: 0;
}
h1.main {
    color: #fff !important;
    font-size: 32px !important;
    font-weight: 600 !important;
    line-height: 39px;
    margin-bottom: 2px;
    text-align: center !important;
    text-shadow: 2px 2px 10px #000;
}
h1.mainb {
    color: #414141 !important;
    font-size: 32px !important;
    font-weight: 600 !important;
    line-height: 39px;
    margin-bottom: 2px;
    text-align: center !important;
}
h2.subheadb {
    color: #414141 !important;
    font-size: 32px !important;
    line-height: 39px;
    margin-bottom: 2px !important;
    text-align: center !important;
}
.col-md-6 {
    width: 100% !important;
}
}
@media screen and (max-width: 945px) {
.ps-btn-md.ps-btn-round[class^="ps-btn-"], .ps-btn-md.ps-btn-round[class^="ps-btn-"]:hover, .ps-btn-md.ps-btn-round[class^="ps-btn-"]:hover:active {
    border-top-width: 1px;
    font-size: 13px;
    font-weight: bold;
    padding: 10px 30px;
}
